* {
	padding: 0;
	margin: 0;
}

body {
	font-family: "Microsoft YaHei", "SimSun", Arial, sans-serif;
	background: #E5E4DB;
}

img {
	border: none;
}

ul,
li,
ol,
dl,
dt,
dd {
	list-style: none;
}

a {
	text-decoration: none;
}

.article {
	width: 1196px;

	height: auto;
	margin: 50px auto;
	background:#FFFFFF;
	border: 2px solid #CCCBC7;
	border-radius: 10px;
}

.article-title {
	width: 90%;
	height: 80px;
	margin: 0px auto;
	line-height: 80px;
	text-align: center;
	color: #333333;
	font-size: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.article-toolbar {
	width: 90%;
	height: 30px;
	margin: 0px auto;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.article-toolbar span {
	height: 30px;
	line-height: 30px;
	margin-left: 15px;
	color: #999999;
	font-size: 14px;
}

.article-category {
	cursor: pointer;
}

.article-category:hover {
	color: #333333;
}

.aritle-share {
	width: 120px;
	height: 30px;
	float: right;
	margin: 0px auto;
	text-align: center;
}

.article-body {
	width: 90%;
	margin: 0px auto;
	padding: 50px 0px;
}

/* kindeditor里面显示表格的边框 */
.article-body table{
	border:1px solid #000;
}

.article-body table td{
	border:1px solid #000;
}

.article-body table tr{
	border:1px solid #000;
}